.mainblock{
    margin:0;
    padding: 0;
    background-size:100%;
    background-image: url(img/bg.jpg);

    width: 100%;
    height: 100%;
}
.header{
 
    width: 100%;
   
    background-color:black;
    margin:auto;
    opacity: 0.5;
}
.headerjourney{
    margin:auto;
    width: 1156px;

}
.headerjourney span{
    text-transform: uppercase;
        font-family: Ubuntu;
        font-style: normal;
        font-weight: bold;
        font-size: 22px;
    
    line-height:60px;

        color: #FFFFFF;
}

.rightheader span{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    line-height: 60px;

    color: #FFFFFF;

}
.rightheader{

    float:right;
    
}
.login{

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
   
    margin-right:20px;
}
.signupbox{
    
    min-height:584px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 444px;
   
 
   margin: 0 auto;

    background: #FFFFFF;
    box-shadow: 0px 4px 42px rgba(0, 0, 0, 0.76);
}

.greenbox{
   
   margin-top:4px;
  float:left;
    width: 18px;
  min-height:18px;

    background: #3CB878;
}


.signuptext a{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    margin-left:185px;
 

    color: #3CB878;
}
.signuptext{
    width: 444px;
margin-top:30px;

}
.signuptext span{
    margin-left:43px;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 18px;
  
    color: #434343;

}
.buttonfacebook{
    float:left;
    width: 160px;
    border-radius: 4px;
    background: #305DB8;
    text-align:right;
    margin-left:61px;
    margin-top:18px;
}
.buttonfacebook span{
    
    font-weight:bolder;
    font-style: normal;
   margin-right:20px;
    font-size: 15px;
    line-height: 50px;
  

    color: #FFFFFF;

}
.buttongoogle{
    border-radius: 4px;
    width: 160px;
    margin-top:18px;
    float:right;
    text-align:right;
    margin-right:58px;
    background: #DF4A32;
}
.buttongoogle span{
    
    font-weight:bolder;
    font-style: normal;
    margin-right:20px;
    font-size: 15px;
    line-height: 50px;
 
    color: #FFFFFF;


}
.or{
    width:329px;
    border: 1px solid red;
}